Subject: Re: java

From: "Tom Scavo" <[email-masked]>
Date: Tue, 28 Jul 1998 13:08:46 -0400

Hi Mehmet,

>I need to use java1.2beta4. I am not sure what to include in my CLASSPATH.

When using any version of JDK, it's better not to have a
CLASSPATH variable since the default CLASSPATH points to the
correct directories.  Just put /usr/npac/java1.2beta4/bin in
your path.  If you simply *must* have a CLASSPATH variable (for
some other reason), I suggest writing a short one or two-line
shell script that runs the compiler and/or interpreter in its
own environment.

Just so you know, the default value of CLASSPATH is

  .:/usr/npac/java1.2beta4/classes:/usr/npac/java1.2beta4/lib/classes.zip

On osprey, /usr/npac/java1.2beta4/classes points to /usr/npac/javalib/1.2/

Hope this helps,
Tom Scavo
               --------------===============---------------
                            USE mgr-npacsoft
           to report bugs, request fixes, and request installs
               --------------===============---------------